## ros-kinetic-magni-robot 0.4.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(magni_robot)
find_package(catkin REQUIRED)
catkin_metapackage()
