=== debian/changelog ===
ros-kinetic-magni-robot (0.4.2-0xenial) xenial; urgency=high



 -- Rohan Agrawal <send2arohan@gmail.com>  Sun, 26 Aug 2018 07:00:00 -0000

ros-kinetic-magni-robot (0.4.1-0xenial) xenial; urgency=high



 -- Rohan Agrawal <send2arohan@gmail.com>  Sun, 26 Aug 2018 07:00:00 -0000

ros-kinetic-magni-robot (0.4.0-0xenial) xenial; urgency=high



 -- Rohan Agrawal <send2arohan@gmail.com>  Sun, 26 Aug 2018 07:00:00 -0000

ros-kinetic-magni-robot (0.3.2-0xenial) xenial; urgency=high



 -- Rohan Agrawal <send2arohan@gmail.com>  Wed, 27 Jun 2018 07:00:00 -0000

ros-kinetic-magni-robot (0.3.1-0xenial) xenial; urgency=high



 -- Rohan Agrawal <send2arohan@gmail.com>  Tue, 26 Jun 2018 07:00:00 -0000

ros-kinetic-magni-robot (0.3.0-0xenial) xenial; urgency=high

  * Add magni_viz package (#49 <https://github.com/UbiquityRobotics/magni_robot/issues/49>)
    * Add magni_viz
  * Contributors: Jim Vaughan

 -- Rohan Agrawal <send2arohan@gmail.com>  Mon, 25 Jun 2018 07:00:00 -0000

ros-kinetic-magni-robot (0.2.4-0xenial) xenial; urgency=high



 -- Rohan Agrawal <send2arohan@gmail.com>  Sat, 23 Dec 2017 08:00:00 -0000

ros-kinetic-magni-robot (0.2.3-0xenial) xenial; urgency=high

  * Only exec_depend to avoid pulling in unnecessary dependencies at build-time   (#46 <https://github.com/UbiquityRobotics/magni_robot/issues/46>)
    * only exec_depend, cleanup package.xmls
  * Contributors: Rohan Agrawal

 -- Rohan Agrawal <send2arohan@gmail.com>  Sat, 23 Dec 2017 08:00:00 -0000

ros-kinetic-magni-robot (0.2.2-0xenial) xenial; urgency=high



 -- Rohan Agrawal <send2arohan@gmail.com>  Fri, 22 Dec 2017 08:00:00 -0000

ros-kinetic-magni-robot (0.2.1-0xenial) xenial; urgency=high



 -- Rohan Agrawal <send2arohan@gmail.com>  Sat, 28 Oct 2017 07:00:00 -0000

ros-kinetic-magni-robot (0.2.0-0xenial) xenial; urgency=high

  * have exec dep on sub-packages so they are installed
  * Contributors: Rohan Agrawal

 -- Rohan Agrawal <send2arohan@gmail.com>  Sat, 19 Aug 2017 07:00:00 -0000

ros-kinetic-magni-robot (0.1.1-0xenial) xenial; urgency=high



 -- Rohan Agrawal <send2arohan@gmail.com>  Tue, 04 Jul 2017 07:00:00 -0000

ros-kinetic-magni-robot (0.1.0-0xenial) xenial; urgency=high

  * inital release
  * Contributors: Rohan Agrawal

 -- Rohan Agrawal <send2arohan@gmail.com>  Sat, 17 Jun 2017 07:00:00 -0000
