=== debian/control ===
Source: ros-kinetic-magni-robot
Section: misc
Priority: extra
Maintainer: Rohan Agrawal <send2arohan@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-magni-robot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-magni-bringup, ros-kinetic-magni-demos, ros-kinetic-magni-description, ros-kinetic-magni-nav, ros-kinetic-magni-teleop, ros-kinetic-magni-viz
Description: The magni_robot package
